IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'CompanyForm'
    WHERE SysObjects.Name = 'Customer'
)
	ALTER TABLE dbo.Customer ADD CompanyForm AS ([dbo].GetDefaultEAN(CustomerNumber))

